version: 1.9.26
files:
  - url: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-mac-x64.zip
    sha512: kdYr5s4VamQ/4TiQdcJQYH4c2REwu8Af6HwfQKOEOi8KmLxHwym3oBFjkXYwrYgoiprRDyAl7KFhMZgpITcCMA==
    size: 257996988
  - url: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-mac-x64.dmg
    sha512: otoHs2jBKboMJv3QasPAGE/vjKdZRUgYzOUTEhj9SVdGOXxjserN6+cP+aP6uMz7XL6BqEgDcfAuwSm/hpPIDg==
    size: 257076546
path: https://updates.facilis.ai/apps/facilis-desktop/internal/versions/1.9.26/Facilis%20Desktop-1.9.26-mac-x64.zip
sha512: kdYr5s4VamQ/4TiQdcJQYH4c2REwu8Af6HwfQKOEOi8KmLxHwym3oBFjkXYwrYgoiprRDyAl7KFhMZgpITcCMA==
releaseDate: '2026-05-15T17:54:50.212Z'
